body
{
	margin: 0;
	padding: 0;
	font-family: verdana, arial, sans-serif;
	font-size: 80%;
	color: #666666;
	text-align: center;
	background-color: #b5bfe2;
}

p {
margin:0.2em 0 1.2em 0; padding:0.3em;}

dt
{
	margin:0.3em}
	
h1
{
	padding: 0;
	margin: 0;
	font-size: 250%;
	font-weight: normal;
	font-style: italic;
	color: #B06A00;
	font-family: "Trebuchet MS" , verdana, arial, sans-serif;
}

h2
{
	background-color: #b5bfe2;
	color: #3B4471;
	font-size: 100%;
	font-weight: normal;
	margin: 0.2em;
	padding: 0;
	font-style: italic;
	font-family: "Trebuchet MS" , verdana, arial, sans-serif;
}

div {
margin:0; padding:0; display:block;}

a:link, a:visited {
color:#B06A00; text-decoration:underline;}
a:hover {
color:#3B4471; text-decoration:none;}
a:active {
color:#B06A00; text-decoration:underline;}



.container {
background-color:#FFFFFF; margin:0 auto 0 auto; padding:0; width:900px;}

.titleblock {
padding:2em; margin:0; text-align:left;
background-image:url("Dynasoarers logo_130_transparent.png"); background-repeat:no-repeat; background-position:right center;}

.titleblock p {
text-indent:4em; color:#3B4471;}



ul.navbar
{
	list-style-type: none;
	float: left;
	display: block;
	width: 100%;
	line-height: 1.5em;
	clear: both;
	margin: 0;
	padding: 0;
	background-color: #0a4f9d;
}

ul.navbar li {
display:inline;}


a.nav:link, a.nav:visited
{
	display: block;
	float: left;
	width: 12.3%;
	padding: 1.2em 0 1.2em 0;
	margin: 0;
	text-decoration: none;
	background-color: #0a4f9d;
	color: #FFFFFF;
}

a.nav:hover
{
	display: block;
	float: left;
	padding: 1.2em 0 1.2em 0;
	margin: 0;
	text-decoration: none;
	background-color: #B06A00;
	color: #FFFFFF;
}

a.nav:active
{
	display: block;
	float: left;
	padding: 1.2em 0 1.2em 0;
	margin: 0;
	text-decoration: none;
	background-color: #B06A00;
	color: #FFFFFF;
}



.rightcontainer {
float:right; clear:both; width:13em; margin:1em 0 0 0; padding:0;}

.rightbox {
margin:0.5em; padding:0.3em; border:1px solid #0a4f9d; text-align:center;}

.rightcontainer h2 {
text-align:left; padding:0 0 0 1.5em;}

.linkbox a {display:block;}



.content
{
	clear: left;
	text-align: left;
	margin: 1.2em 13.5em 0 0;
	padding: 1em 1ex 1em 1.5ex;
}

.content h2 {text-indent:3em;}

div.hs_group 
{
	margin: 10px 10px 40px;
}

.footer {
color:#0a4f9d; font-size:75%; margin:2.5em 0.2em 0.5em 0.5em; padding:0.8em; 
border-top:1px solid #0a4f9d; text-align:left; clear:both;}

.footer .right {
clear:right; text-align:right;}

.footer p {margin:0;}

/* adds a permanent vertical scrollbar so the site doesn't jump in Firefox */
html {
	overflow-y: scroll;
}